Subject: Re: More Sys 6 trouble
From: [email-masked] (David A Lyons)
Date: 3 Apr 92 01:45:59 GMT
Newsgroups: comp.sys.apple2

In article <[email-masked]> [email-masked] (Robert E. Irie) writes:
>[...]
>After using installer to install the basic sys6 over sys 5.04 on my hard
>drive, I couldnt run a prodos 8 program. Before the prodos 2.0.1 sign
>comes up, it says "Error $201" I dont have the ref books, but I think
>I remember 201 to be "Out of memory" Now, I have 4 megs with 1 meg set
>aside for ramdisk. I made DT Utils, El Macro, and GS Bug inactive and
>tried again, but still no luck. When I booted from the "System Disk"
>that came with Sys6, I could run a prodos 8 program. Any ideas guys?

A $0201 switching to P8 usually means some utility has left part of
bank 0 or bank 1 allocated.  (You have *enough* memory free, but some
particular memory that ProDOS 8 needs is not available.)

I have seen *occasional* $0201s after using Find File 1.0 (included
with 6.0), before switching to P8.  If anybody can reproduce that
reliably, I'd like to hear from you.

So, do you get the $0201 even if you boot with Shift down ("No Inits/DAs")?
-- 
David A. Lyons, Apple Computer, Inc.      |   DAL Systems
Apple II System Software Engineer         |   P.O. Box 875
America Online: Dave Lyons                |   Cupertino, CA 95015-0875
GEnie:DAVE.LYONS  CompuServe:72177,3233 Internet:[email-masked]

My opinions are my own, not Apple's.